add_subdirectory( kaddressbook )
add_subdirectory( kmail )
add_subdirectory( knode )
add_subdirectory( knotes )
add_subdirectory( konsolekalendar )
add_subdirectory( kontact )
add_subdirectory( korn )
add_subdirectory( kpilot )
add_subdirectory( ktnef )
add_subdirectory( kwatchgnupg )
